Subject: WANTED - VT52

From: "Jay West" <[email-masked]>
Date: Mon Mar 24 08:43:01 2003

Greetings;

In my endeavor to get my 11/44 totally up and running... I'd like to get a
good condition VT52 terminal for the console. I have 3 VT52's but they are
all in truely horrible shape, especially cosmetically. Does anyone have a
spare VT52 in good condition that they would be willing to sell or trade
for?

Jay West